h4 {
	display: block;
	height: 40px;
	width: 90px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0px 0px -13px 25px;
	clear: both;
}
.Q_box {
	border: 1px solid #666;
	padding: 10px 5px 5px;
	border-radius: 5px;
	float: left;
	width: 660px;
	position: relative;
	z-index: 1;
	font-size: 15px;
}
.A_box {
	border: 1px solid #666;
	padding: 10px 5px 5px;
	border-radius: 5px;
	float: left;
	width: 660px;
	position: relative;
	z-index: 1;
	margin: 5px 10px 5px 28px;
}
#q01 {
	background: url(../../images/q01.png);
}
#a01 {
	background: url(../../images/a01.png);
}

#q02 {
	background: url(../../images/q02.png);
}
#a02 {
	background: url(../../images/a02.png);
}

#q03 {
	background: url(../../images/q03.png);
}
#a03 {
	background: url(../../images/a03.png);
}

#q04 {
	background: url(../../images/q04.png);
}
#a04 {
	background: url(../../images/a04.png);
}

#q05 {
	background: url(../../images/q05.png);
}
#a05 {
	background: url(../../images/a05.png);
}

#q06 {
	background: url(../../images/q06.png);
}
#a06 {
	background: url(../../images/a06.png);
}

#q07 {
	background: url(../../images/q07.png);
}
#a07 {
	background: url(../../images/a07.png);
}

#q08 {
	background: url(../../images/q08.png);
}
#a08 {
	background: url(../../images/a08.png);
}
#a09 {background: url(../../images/a09.png);}
#a10 {background: url(../../images/a10.png);}
#a11 {background: url(../../images/a11.png);}
#a12 {background: url(../../images/a12.png);}

#q09 {background: url(../../images/q09.png);}
#q10 {background: url(../../images/q10.png);}
#q11 {background: url(../../images/q11.png);}
#q12 {background: url(../../images/q12.png);}



#main_box .A_box table {
	width: auto;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
	margin: 0 15px 0 45px;
}

#main_box .A_box ul,
#main_box .A_box ol {
	width: 600px;
	margin: 0 auto 15px;
}

#main_box .A_box ul li {
	list-style: none;
	font-weight: bold;
}

#main_box .A_box ol li {
	font-weight: bold;
    margin: 0 0 3px 2em;
}

#main_box .A_box ol li span {
	font-weight:normal;
    margin: 3px 0;
    display:block;
}

#main_box .A_box ol ol {
	width: 540px;
	margin: 0 auto;
}

#main_box .A_box ol ol li {
	list-style-type:upper-roman;
}